

/*----------------------
  -- Main Body Styles --
  ----------------------*/
img { border: 0; }

body {
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #fff;
  text-align: left;
  margin: 0px;
  padding: 0px;
}


/*----------------------
  -- Link Styles      --
  ----------------------*/
/*-Main Links.  All links will show like this unless specified otherwise-*/
a:link {
  color: #32556F;
  text-decoration: none;
}

a:visited {
  color: #32556F;
  text-decoration: none;
}

a:hover {
  color: #a9ceea;
}

/*------------------
  -- Thumb Styles --
  ------------------*/
.thumb img { border: 2px solid #dddcdc; }
.thumb img:hover { border: 2px solid #32556F; }


/*-----------------------
  -- Column Styles     --
  -----------------------*/


#column-right-2 {
  width: 586px;
  min-height: 500px;
  float: left;
  margin: 14px 0px 10px 5px;

}

/*------------------------------------
  -- Containers, Headers and Blocks --
  ------------------------------------*/


/*--Content List Container--*/
#content-list {
  width: 586px;
  display: inline-block;
  list-style-type: none;
  border: 1px solid #dddcdc;
  margin-bottom: 5px;
  float: left;
}

#content-list li {
  list-style-type: none;

}

#content-list a:link { color: #32556F; text-decoration: none; }
#content-list a:visited { color: #32556F; text-decoration: none; }
#content-list a:hover { color: #a9ceea; }

.content-list-thumb {
  width: 102px;
  list-style-type: none;
  float: left;
  padding: 2px 0px 0px 2px;
  margin: 2px 0px;
}

.content-list-thumb li {
  display: inline;
}

.content-list-thumb img { border: 2px solid #e7e7e7; }
.content-list-thumb img:hover { border: 2px solid #32556F; }

.content-list-thumb2 {
  width: 150px;
  list-style-type: none;
  float: left;
  padding: 2px 0px 0px 2px;
  margin: 2px 5px 2px 0px;
}

.content-list-thumb2 li {
  display: inline;

}

.content-list-info {
  display: inline-block;
  list-style-type: none;
  width: 450px;
  float: right;
  margin: 2px 0px;
  border-left: 1px solid #dddcdc;
}

.content-list-info li {
  padding: 2px;
}

.content-list-info h4 {
	color: #666666;
	font-weight: bold;
	font-size: 14px;
	background-color: #e7e7e7;
    border-bottom: 1px solid #6a5800;
}

.content-list-info-2 {
  display: inline-block;
  list-style-type: none;
  width: 580px;
  float: left;
  margin: 2px 0px;
  border-left: 1px solid #dddcdc;
}

.content-list-info-2 li {
  padding: 2px;
}

.content-list-narrow {
  width: 363px;
  display: block;
  margin: 4px 0px 0px 0px;
}

.content-list-narrow li {
  	list-style-type: none;
	/*list-style-image: url(../images/watch-now.png); */
	list-style-position: inside;
	padding: 7px 0px 0px 4px;
	/*height: 23px;*/
	background: #e7e7e7;
	border-bottom: 1px solid #747474;
}

.content-list-narrow li:hover { background-color: #fff; }

.content-list-narrow a {
    display: block;
	height: 23px;
	margin: 0px 0px 0px 18px;
	font-weight: bold;
}

.audio-list {
    margin: 0px 0px -14px 0px;
}



/*----------------------
  -- General Styles   --
  ----------------------*/

.font4_14 { color: #000; font-size: 14px; font-weight: bold; }

.font4_13 { color: #fff; font-size: 12px; font-weight: bold; }

.font4_12 { color: #666666; font-weight: bold; }

.font5_14 {	color: #fff;	font-size: 14px; font-weight: bold; }

.font5_15 {	color: #3580b9;	font-size: 16px; font-weight: bold; }

.font5_4B {	color: #0099FF;	font-size: 12px; font-weight: bold; }

.font5_12 {	font-size: 12px; font-weight: bold; }

.font5_16 {	font-size: 16px; font-weight: bold; }

.popular-lable { color: #000; font-size: 12px; font-weight: bold; margin: 2px 0px; }

.stats-thumb { float: left; margin: 2px 0px }

.stats-lable { color: #000; font-size: 12px; font-weight: bold; margin: 5px; float: left; }

.stats-value { float: right; margin: 5px 2px; }

.audio-lable { margin: 0px 0px 0px 5px; }

.signup-lable { font-weight: bold; margin: 0px 17px 0px 0px; }
.signup-lable-user { font-weight: bold; margin: 0px 12px 0px 0px; }
.signup-lable-new { font-weight: bold; width: 100%; background-color: #d7d7d7; padding: 0px 5px; }

.clear-fix {
  clear: both;
}